/* 全局CSS定义 */
body {font-family: "宋体"; font-size: 12px; background-color: #ffffff; text-align:center; margin-left: 0px; margin-top: 0px; margin-right: 0px; line-height: 150%}
div,form,img,ul,ol,li,dl,dt,dd{margin:0; padding:0; border:0;}
h1,h2,h3,h4,h5,h6{margin:0; padding:0;}
table,td,tr,th{font-size:12px;}
.clear {display: block;clear: both;visibility: hidden;margin: 0px;padding: 0px;border:0px none #FFFFFF;}
.clear:after {height: 0px;}
.spanclass{display:none;}

/* 链接属性 */
a:link {color: #000000; text-decoration: none}
a:visited {color: #000000; text-decoration: none}
a:hover {color: #0000ff; text-decoration: underline}

/* 其他样式 */
.text-d {font-size: 14px; line-height: 200%}
.text-l {line-height: 150%}
.text-dl {font-size: 14px; line-height: 120%}
.text-s {font-size: 14px; line-height: 150%}
.text-u {text-decoration: underline}
.red {color: #990000; font-weight:bold}
.blue {color: #0000ff}
.pl {color: #990000; font-weight:bold}
.title {font-size: 18px; font-weight:bold}
.time {color: #999999}
.headline {font-family: "宋体";font-size: 12px;line-height: 130%}

/* 正文 */
.main{margin:0 auto; width:950px}
.main .a1{float:left; width:600px; padding:0;}
.main .a1 .col{margin:0 0 12px 0; float:left; width:100%; height:20px; line-height: 20px; font-weight: bold; text-align: left; background-color: #fff;}
.main .a1 .coltext{margin:0 auto; float:left; width:600px; background-color: #ffffff; border: 1px solid #121212}
.main .a1 .coltext .b1{margin:0 auto; width:90%; height: 45px; vertical-align: bottom}
.main .a1 .coltext .b2{margin:5px auto; width:90%; height: 40px; line-height: 30px; vertical-align: top}
.main .a1 .coltext .b3{margin:0 auto; width:90%; text-align: left}
.main .a1 .coltext .b4{margin:0 auto; width:90%; text-align: right}
.main .a1 .coltext .b5{margin:0 auto 20px auto; width:500px; background:url(http://www.scol.com.cn/scol-3/images/09scol_3_r25_c2.jpg) repeat-y;}
.main .a1 .coltext .b5 .c1{margin:0 auto; width:500px; height:24px; background:url(http://www.scol.com.cn/scol-3/images/09scol_3_r24_c2.jpg) no-repeat}
.main .a1 .coltext .b5 .c2{margin:5px auto; width:96%; text-align: left; table-layout:fixed; word-break:break-all; font-size: 14px; padding:0 0 0 10px}
.main .a1 .coltext .b5 .c3{margin:0 auto; width:500px; height:5px; background:url(http://www.scol.com.cn/scol-3/images/09scol_3_r26_c2.jpg) no-repeat; padding:0}
.main .a1 .coltext .b6{margin:20px auto; width:500px; text-align: center}
.main .a1 .coltext .b7{margin:0 auto; width:90%; text-align: center}
.main .a1 .coltext .b7 .d1{float:left; width:50%px; text-align: left}
.main .a1 .coltext .b7 .d2{width:50%px; text-align: right}
.main .a2{float:left; margin:0 0 0 8px; width:340px; height:auto; background-color: #ffffff; padding:0}

/* 评论 */
.pllink:link {color: #000000; text-decoration: none}
.pllink:visited {color: #000000; text-decoration: none}
.pllink:hover {color: #cc0000; text-decoration: underline}
.pl-t1 {font-size: 14px; font-weight:bold}
.pl-t2 {font-size: 12px; color: #666666; font-weight:bold}
.pl-note {color: #333333}

/* 版权信息 */
.copyright{margin:0 auto; width:950px; background:url(http://www.scol.com.cn/scol-3/images/09scol_c.gif) repeat-x;}

/*标签*/
/*标签*/
DIV.tpage {padding:3px; text-align: center}
DIV.tpage A {margin: 3px; color: #000099; text-decoration: underline}
DIV.tpage A:hover {font-size: 14px; color: #000;}
DIV.tpage A:active {font-size: 14px; color: #000;}
DIV.tpage SPAN.current {font-size: 14px; color:#ff0000}
DIV.tpage SPAN.disabled {font-size: 14px; color:#999999}

/* 市州频道 */
a.weblink1:link,a.weblink1:visited  {color: #0000ff; text-decoration: none}
a.weblink1:hover {color: #ff0000; text-decoration: underline}